» Ubuntu » パッケージ

Error

two or more packages specified (lynkeos.app quantal)